.calc_box {
	display: flex;
	position: relative;
	align-items: flex-start;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #a6b9e2;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	z-index: 40;
}

.calc_box.calc_loader:before {
	display: block;
	content: '';
	opacity: 0;
	visibility: hidden;
	z-index: 50;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: 0.2s;
	background: repeating-linear-gradient(
		45deg,
		rgba(0, 0, 0, 0.05),
		rgba(0, 0, 0, 0.05) 10px,
		rgba(0, 0, 0, 0.07) 10px,
		rgba(0, 0, 0, 0.07) 20px
	);
}

.calc_box .loader {
	display: block;
	opacity: 0;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	width: 40px;
	height: 40px;
	z-index: 60;
	visibility: hidden;
	transition: 0.3s;
}

.calc_box.loading:before, .calc_box.loading .loader {
	opacity: 1;
	visibility: visible;
}

.calc_box .loader .spinner-path {
	stroke: #45619d;
	stroke-dasharray: 1, 200;
	stroke-dashoffset: 0;
	animation: dash 1.5s ease-in-out infinite;
	stroke-linecap: round;
}

.calc_box .loader svg {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	animation: rotate 2s linear infinite;
	transform-origin: center center;
}

.calc_box .left {
	display: block;
	width: 300px;
	flex-grow: 0;
	flex-shrink: 0;
}

.calc_box .right {
	display: block;
	flex-grow: 1;
	margin-left: 20px;
}

.calc_box .row, .calc_box .row_select {
	display: flex;
	position: relative;
	align-items: center;
	margin-bottom: 15px;
}

.calc_box .row_select {
	z-index: 10;
}

.calc_box label {
	display: block;
	position: relative;
	min-width: 95px;
	margin-right: 10px;
}

.calc_box input[type="number"] {
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #a6b9e2;
	background: transparent;
	width: 70px;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	box-sizing: content-box;
}

.calc_box .caption {
	margin-left: 10px;
}

.calc_box .text {
	display: block;
	position: relative;
	margin: 0 0 15px;
}

.calc_box .text span {
	font-weight: bold;
}

.calc_box .calc_title {
	display: block;
	margin: 0 0 15px;
	font-size: 18px;
	color: #45619d;
}

.calc_box .row_checkbox {
	display: block;
	position: relative;
	margin: 0 0 15px;
}

.calc_box .row_checkbox input[type="checkbox"] {
	display: block;
	position: absolute;
	left: -1000px;
	visibility: hidden;
}

.calc_box .row_checkbox label {
	cursor: pointer;
	padding-left: 30px;
}

.calc_box .row_checkbox label:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 1px;
	width: 16px;
	height: 16px;
	border: 2px solid #a6b9e2;
	box-sizing: content-box;
}

.calc_box .row_checkbox input[type="checkbox"]:checked + label:after {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background-color: #a6b9e2;
	position: absolute;
	left: 6px;
	top: 7px;
}

.calc_box .row_select {
	margin: 0 -10px 20px;
	align-items: flex-end;
}

.calc_box .field {
	display: block;
	box-sizing: border-box;
	width: 50%;
	padding: 0 10px;
}

.calc_box .jq-selectbox {
	width: 136px;
}

.calc_box .row_select label {
	margin-bottom: 5px;
	font-size: 14px;
}

.calc_box input[type="submit"] {
	display: inline-block;
	background-color: #2F7ABF;
	color: #ffffff;
	font-size: 16px;
	line-height: 1.3;
	padding: 10px 20px;
	border: none;
	transition: 0.2s;
	cursor: pointer;
}

.calc_box input[type="submit"]:hover {
	background-color: #4488C6;
}

.calc_box .slide {
	display: block;
	position: relative;
	margin: 0 0 20px;
}

.loan_box {
	display: block;
	position: relative;
	border: 1px solid #DEE1E6;
	padding: 20px;
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 1.5;
}

.loan_box .heading {
	display: block;
	font-size: 22px;
	font-weight: normal;
	line-height: 1.1;
	color: #2F7ABF;
	margin-top: -4px;
	margin-bottom: 10px;
}

.loan_box .form {
	padding-top: 20px;
	border-top: 1px solid #2F7ABF;
}

.loan_box .form:first-child {
	padding-top: 0;
	border-top: none;
}

.loan_box input[type="text"], .loan_box input[type="number"] {
	display: inline-block;
	box-sizing: border-box;
	padding: 5px 10px;
	border: 1px solid #2F7ABF;
	background: transparent;
	width: 100%;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	position: relative;
	z-index: 1;
}

.loan_box .row {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.loan_box .field, .loan_box .field_half {
	display: block;
	padding: 0 10px;
	box-sizing: border-box;
	width: 50%;
	margin-bottom: 20px;
}

.loan_box .field_half {
	width: 25%;
}

.loan_box .field_row {
	display: flex;
	align-items: center;
	flex-wrap: nowrap;
}

.loan_box .field_row span {
	margin-right: 5px;
	min-width: 20px;
}

.loan_box .results {
	display: block;
	padding: 15px 20px;
	margin-bottom: 20px;
	background-color: #f0f5ff;
}

.loan_box .result_row {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.loan_box .result_row:last-child {
	margin-bottom: 0;
}

.loan_box .result_row .label {
	display: block;
	position: relative;
	overflow: hidden;
	width: 200px;
	margin-right: 5px;
}

.loan_box .result_row .label:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 6px;
	height: 0;
	border-bottom: 1px dotted;
	z-index: 1;
	opacity: 0.8;
}

.loan_box .result_row span {
	display: inline-block;
	position: relative;
	z-index: 2;
	background-color: #f0f5ff;
	padding-right: 5px;
}

.loan_box .date {
	display: block;
	position: relative;
	flex-grow: 1;
}

.loan_box .date input {
	padding-right: 25px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAABtUlEQVQoU5XSTUiUURjF8f95Xyfti4ECt9EqCBGECAI3LcOgVQi5CW0s0qI20ec4jpDWJiJH0XdECkJqa7RoGa3CNoXQBBFCkLmLyKzmvSe0jEZC6W4u9+H8OPBwxe9TKJd3hG+uRCkthbO596vz5bswOdkQFqsfbLcO9HbPLs/UN1Kesr0fqYx9HbgKdP4NkcexhoA8cFzSc+VLiVdC9iDSJcGQ4WINtG4gX5AYtLm80vgHwozEE5uDwIEaCBVgymKfzOFV+NXwbE1w3aegVfnhZK7Ym9v1r2RhbGzLUprWNywsfFpqbMyG+vrqza6uz8tmXdg3nNy3OOYQmhVFL4FXxZ5c84YwX0rasVqqVd/KZDhnPF/s6b5dA6+NJNOyt9rxFSncwTwQ3mapLQSORhEPZd709+Y6amC+lDwFtkeB8yFiArgHzoKOyD7kSI9tKgM9ubY1jeOnBJlI6XRw3E6IZohogNAUxZ5Iq3GnxMfi6RN3axuHkzlEFqkD+xFiVIHshsspjJab0h+K43jpbapNe4Kq8xnIpK7bGW+um+XL972YxcKZk69/NZaSF8Du//kAwLuflkPvUQTxXhAAAAAASUVORK5CYII=) right 10px top 50% no-repeat;
}

.loan_box .button {
	display: inline-block;
	padding: 6px 20px;
	color: #ffffff;
	cursor: pointer;
	transition: 0.3s;
	background-color: #2F7ABF;
}

.loan_box .button:hover {
	background-color: #4488C6;
}

.loan_box .hidden {
	display: none;
}

.loan_box .jq-selectbox {
	z-index: 10;
}

.loan_box label {
	display: block;
	font-size: 16px;
	margin-bottom: 4px;
}

@media all and (max-width: 1200px) {

	.calc_box {
		display: block;
	}

	.calc_box .jq-selectbox {
		width: 100%;
	}

	.calc_box .left, .calc_box .right {
		display: block;
		width: auto;
		margin: 0;
	}

	.loan_box {
		padding: 15px;
		margin: 0 auto 20px;
		max-width: 420px;
	}

	.loan_box .form {
		padding-top: 15px;
	}

	.loan_box .heading {
		font-size: 20px;
		margin-top: 0;
	}

	.loan_box .row {
		margin: 0 -7px;
	}

	.loan_box .field {
		width: 100%;
		padding: 0 7px;
		margin-bottom: 15px;
	}

	.loan_box .field_half {
		width: 50%;
		padding: 0 7px;
		margin-bottom: 15px;
	}

	.loan_box .results {
		margin-bottom: 15px;
		padding: 10px 15px;
	}

}

@media all and (max-width: 480px) {

	.calc_box .row_select {
		display: block;
		margin: 0;
	}

	.calc_box .field {
		display: block;
		width: auto;
		margin: 0 0 15px;
		padding: 0;
	}


}

@media all and (max-width: 400px){

	.loan_box .field_half {
		width: 100%;
	}

	.loan_box .result_row .label {
		width: 150px;
	}

}

@keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -35px;
	}
	100% {
		stroke-dasharray: 89, 200;
		stroke-dashoffset: -124px;
	}
}


.jq-selectbox {
	display: block;
	position: relative;
	width: 100%;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #2F7ABF;
	box-sizing: border-box;
	z-index: 10;
}

.jq-selectbox select {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	opacity: 0;
}

.jq-selectbox__select {
	display: block;
	position: relative;
	width: 100%;
	height: 34px;
	padding: 0 30px 0 10px;
	border: 1px solid transparent;
	border-radius: 5px;
	box-sizing: border-box;
	background-color: #ffffff;
	line-height: 32px;
	text-align: left;
}

.jq-selectbox.focused .jq-selectbox__select {
	color: #4b5998;
}

.jq-selectbox__select-text {
	display: block;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.jq-selectbox .placeholder {
	color: #3a3c62;
}

.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
}

.jq-selectbox__trigger-arrow {
	position: absolute;
	top: 14px;
	right: 10px;
	width: 0;
	height: 0;
	border-top: 5px solid #a6b9e2;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border-top-color: #6b6b6b;
}

.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	border-top-color: #aaaaaa;
}

.jq-selectbox__dropdown {
	position: absolute;
	width: 100%;
	padding: 0;
	background: #ffffff;
	text-align: left;
	margin: 2px 0 0 -1px;
	border: 1px solid #a6b9e2;
}

.jq-selectbox .jq-selectbox__dropdown ul {
	display: block;
	margin: 0;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.jq-selectbox .jq-selectbox__dropdown li {
	display: block;
	margin: 0;
	padding: 5px 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	line-height: inherit;
}

.jq-selectbox .jq-selectbox__dropdown li:before {
	display: none;
	visibility: hidden;
	opacity: 0;
}

.jq-selectbox li.selected, .jq-selectbox li:hover {
	color: #ffffff;
	background-color: #2F7ABF;
}
.jq-selectbox ul li {
	background: none;
}

/*! nouislider - 12.0.0 - 9/14/2018 */
/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target, .noUi-target * {
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	-ms-touch-action: none;
	touch-action: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.noUi-target {
	position: relative;
	direction: ltr;
}

.noUi-base,
.noUi-connects {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

/* Wrapper for all connect elements.
 */
.noUi-connects {
	overflow: hidden;
	z-index: 0;
}

.noUi-connect,
.noUi-origin {
	will-change: transform;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	-ms-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

/* Offset direction
 */
html:not([dir="rtl"]) .noUi-horizontal .noUi-origin {
	left: auto;
	right: 0;
}

/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
	width: 0;
}

.noUi-horizontal .noUi-origin {
	height: 0;
}

.noUi-handle {
	position: absolute;
}

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
	-webkit-transition: transform 0.3s;
	transition: transform 0.3s;
}

.noUi-state-drag * {
	cursor: inherit !important;
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
	height: 6px;
}

.noUi-horizontal .noUi-handle {
	width: 16px;
	height: 16px;
	top: -5px;
	border: 2px solid #2F7ABF;
	border-radius: 50%;
	right: -10px;
	left: auto;
}

/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */
.noUi-target {
	background: #e1e1e1;
	border-radius: 10px;
}

.noUi-connects {
	border-radius: 3px;
}

.noUi-connect {
	background: #2F7ABF;
}

/* Handles and cursors;
 */
.noUi-draggable {
	cursor: ew-resize;
}

.noUi-vertical .noUi-draggable {
	cursor: ns-resize;
}

.noUi-handle {
	border: 1px solid #d9d9d9;
	border-radius: 3px;
	background: #ffffff;
	cursor: default;
}

.noUi-active {
	box-shadow: inset 0 0 1px #ffffff, inset 0 1px 7px #dddddd, 0 3px 6px -3px #bbbbbb;
}

/* Disabled state;
 */
[disabled] .noUi-connect {
	background: #b8b8b8;
}

[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
	cursor: not-allowed;
}

/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.noUi-pips {
	position: absolute;
	color: #999999;
}

/* Values;
 *
 */
.noUi-value {
	position: absolute;
	white-space: nowrap;
	text-align: center;
}

.noUi-value-sub {
	color: #cccccc;
	font-size: 10px;
}

/* Markings;
 *
 */
.noUi-marker {
	position: absolute;
	background: #cccccc;
}

.noUi-marker-sub {
	background: #aaaaaa;
}

.noUi-marker-large {
	background: #aaaaaa;
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
	padding: 10px 0;
	height: 80px;
	top: 100%;
	left: 0;
	width: 100%;
}

.noUi-value-horizontal {
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
}

.noUi-rtl .noUi-value-horizontal {
	-webkit-transform: translate(50%, 50%);
	transform: translate(50%, 50%);
}

.noUi-marker-horizontal.noUi-marker {
	margin-left: -1px;
	width: 2px;
	height: 5px;
}

.noUi-marker-horizontal.noUi-marker-sub {
	height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
	height: 15px;
}